Subject: Herbage #3 - Global Ethnobotany

From: Tim Johnson <[email-masked]>
Date: Mon, 01 Apr 1996 14:35:36 -0800

April 1st, 1996
Overmind Software Announces Herbage #3

The world's largest ethnobotanical database - incorporates several 
previous databases. Includes detailed indigenous medicinal uses of 22,000 
plant species from around the planet, and a complete botanical inventory 
of 28 national parks. You can search for a set of plants ("range Haiti") 
then select a subset ("range Haiti action aphrodisiac") then select a 
subset of the subset ("range Haiti action aphrodisiac used to treat 
urinary ailments") then save to file in an easy-to-read format. Very user 
friendly and super fast - this is the one!

Herbage #3 is available for download from the new Overmind Software
home page (http://www.herbweb.com/), FOR A LIMITED TIME.

Minimum system requirements:

Windows 3.x, 95, or NT
6 MB memory
50 MB free disk space